
CoCoA-5 - Support #559

Release: CoCoA-5.1.0

14 May 2014 17:41 - Anna Maria Bigatti

Status: Closed Start date: 14 May 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Release Estimated time: 4.00 hours

Target version: CoCoA-5.1.0 Easter14 Spent time: 7.50 hours

Description

compile and update website

Related issues:

Related to CoCoA-5 - Support #605: Release: CoCoA-5.1.1 Closed 01 Aug 2014

Related to CoCoA-5 - Support #187: CoCoA-5 (partial) releases: make the proce... Closed 13 Jun 2012

History

#1 - 26 Jun 2014 08:18 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

Almost all done.  still missing: gui on windows

#2 - 14 Jul 2014 18:17 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 0 to 100

I did this work a long time ago, but never got to deal with the GUI for windows.

No longer makes sense now: going for the next version in less than a month.

Closing
